<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CookTitle</title>
    <link rel="stylesheet" href="../directoryStyle/style.css">
</head>
<body>
<div class="wrapper">
    <div>
        <h1>
            Рецепт кляра для курочки в соусе
        </h1>
        <h4>
            Для кляра нам понадобится мука, газированая вода, крохмал кукурузный, и пиво обычное светлое
        </h4>
    </div>
    <div class="clyarPhoto">
        <img class="img" src="../directoryImage/clyarPhoto.jpg" alt="clyarPhoto">
    </div>
    <div class="clyarContainer">
        <div>
            <ul class="list">
                <li>
                    Высыпаем в емкость где нам будет удобно перемешивать 500г. муки, 250г. крохмала
                </li>
                <li>
                    Заливаем в смесь 350мл. газировки и 350мл. пива и тщательно взбиваем венчиком
                </li>
                <li>
                    Конситенция должна быть воздушной
                </li>
            </ul>
            <div>
                <a href="../pages/pageCookOne.html">
                    Назад
                </a>
                <br>
                <a href="../index.html">
                    Вернуться на главную
                </a>
            </div>
        </div>
    </div>
</div>
</body>
</html>